<?php require_once('Connections/conn.php'); ?>
<?php
	$id_alumno=$_GET['id_alumno'];
	$programa=$_GET['programa'];
	$periodo=$_GET['periodo'];
	mysql_select_db($database_conn, $conn);
	mysql_query ("SET NAMES 'utf8'");
	
	// Tabla: Periodos
	$query_rstPeriodos = "SELECT  periodos.id_periodo, periodos.codigo FROM periodos where id_periodo='$periodo'";
	$rstPeriodos = mysql_query($query_rstPeriodos, $conn) or die(mysql_error());
	$row_rstPeriodos = mysql_fetch_assoc($rstPeriodos);
	$totalRows_rstPeriodos = mysql_num_rows($rstPeriodos);
	$codigo_periodo=$row_rstPeriodos["codigo"];
	
	$sql = "select * from inscripciones where id_carrera='$programa' and id_alumno='$id_alumno'";
	$rs=mysql_query($sql, $conn);
	$reg=mysql_num_rows($rs);
	if ($reg == 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Estudiante NO esta inscrito en el Lapso <?php echo $codigo_periodo ?>"
	 	alert(msj);
		window.parent.document.form1.id_periodo.focus();
		window.parent.document.form1.id_periodo.value=0;
	 </script>
	 <?php
	 }
?>